/*Navigation Bar: Community button*/
#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(7) > a > div {
  background-color: #fff;
  color: #000;
  font-weight: 600;
  padding: 17px 28px 14px 28px;
  margin-left:8px!important;
  display: inline;
  border: none;
  text-align: center;
  text-decoration: none; 
  border-radius: 0px;
}

#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(7) > a > div:hover {
  background-color: #000;
  color:#fff!important;
}

/*Navigation Bar: Register button*/
#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(8) > a > div {
  background-color: #fff;
  color: #000;
  font-weight: 600;
  padding: 17px 28px 14px 28px;
 margin-left:0px!important;
  display: inline;
  border: none;
  text-align: center;
  text-decoration: none; 
  border-radius: 0px;
}

#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(8) > a > div:hover {
  background-color: #000;
  color:#fff!important;
}

/*Navigation Bar: Live Broadcast button*/
#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(9) > a > div {
  background-color: #c00;
  color: #fff;
  font-weight: 600;
  padding: 17px 28px 14px 28px!important;
 margin-left:0px!important;
  display: inline;
  border: none;
  text-align: center;
  text-decoration: none; 
  border-radius: 0px;
}

#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(9) > a > div:hover {
  background-color: #000;
  color:#fff!important;
}

/* This code will make sponsor logos bigger on the agenda page */
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .sponsors-container .sponsor-image.clickable {
  max-height:150px!important;
  max-width:165px!important;
}

/*Theme Color Change per event*/
.themeC{
	color: #0d7680 !important;
}
.themeBK{
	background-color: #0d7680 !important;
}
.ft-title::after{
	border-color: #0d7680!important;
}
/*Preloader*/
#ft-preloader{
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#FFF;
	z-index:99999;
}
#status{
	width: 120px;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598358717/wvfnizdkg1dcpop3lzso.jpg);
	z-index: 9999;
	background-repeat: no-repeat;
	background-position: center;
	margin: auto;
	background-size: contain;
}
/*Logo*/
.image-container-item{
	width: 100px;
	top: 5px;
}
/*Global Custom Style start*/
body {overflow:auto!important;}

html,html *,body,body *{
	font-family: "Metric", sans-serif !important;
}
[class*=" icon-"], [class^="icon-"]{
	font-family: bizzafont!important;
}

.fab{
	font-family: "Font Awesome 5 Brands"!important;
}
p{
	line-height: 1.5rem !important;
}
h2{
	text-transform:none!important;
	font-weight:400!important;
}
h3{
	font-size: 35px!important;
}
span{
	font-style: normal;
}
.navbar-toggle{
	display:none!important;
}
.trade-template h2{
	margin: 0;
}

.padding-horizontal-medium{
	padding: 10px!important;
}

.home-page{
	padding-top: 0!important;
}

h1.atom-main{
	font-weight:500!important;
}
.ft-align-middle{
	margin: auto;
	padding: 40px 30px 0 0;
}
.ft-title{
	padding: 0 15px;
	position: relative;
	font-size:25px;
	font-weight:500;
	text-align:left;
	line-height: 1.15!important;
	font-size:2.2rem!important;
	color: rgb(51, 51, 51);
}
.ft-title::after{
	content:'';
	display:block;
	width:80px;
	margin-top:8px;
	margin-bottom:16px;
	border-bottom:6px solid;
}
.hideline::after{
	display: none!important;
}
.ft-featured .ft-title{
	padding: 0;
}
.ft-featured hr{
	border: 0;
	height: 3px;
	background: #0d7680;
	width: 80px;
	margin-left: 0;
}
@media screen and(max-width:600px;
){
	.ft-title{
		font-size: 25px!important;
	}
}
.ft-provoke{
	font-size: 2.2rem!important;
	position: relative;
	padding: 15px;
	text-align: center;
	line-height: 2.2rem!important;
	font-weight: 300;
	word-break: break-word;
}
.ft-p{
	font-size: 14px;
	text-align:justify;
	line-height: 1.5rem !important;
}
.ft-post-box{
	margin:15px 0;
}
.ft-post{
	background: #e3e3e3;
	border-radius: 2px;
	overflow: hidden;
	box-shadow: 0px 24px 20px -25px #999;
	-webkit-box-shadow: 0px 24px 20px -25px #999;
	-ms-box-shadow: 0px 24px 20px -25px #999;
	margin-bottom: 5px;
}
.ft-post-img{
	background-size:cover;
	padding: 0;
}
.ft-post-img img{
	width:100%!important;
}
.ft-post-date{
	padding:5px;
	position: relative;
	margin: 0px;
	text-align:right;
	color:#444;
}
.ft-post-date-r{
	font-weight: 600;
	font-size: 1rem;
	text-align: center;
}
.ft-post-t{
	position: relative;
	display: block;
	padding:0 20px;
	margin:0px;
	text-align: center;
	font-size: 1.2rem !important;
	line-height: 1.5rem !important;
}
.ft-post-p{
	min-height: 95px;
	display:block;
	padding:20px 35px;
	color:#000!important;
	text-align:center;
	font-size:16px!important;
	line-height: 1.5rem !important;
}
/*Featured news*/
.ft-inImg-cont{
	margin: 0;
}
.ft-inImg-cont .col-sm-6{
	padding: 0;
}
.ft-inImg{
	background: #fff;
	padding: 40px 20px;
	z-index: 1;
	margin: auto;
	position: relative;
	min-height: 336px;
}
.ft-post-img img{
	width: auto!important;
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	margin: 0px -60px;
}
@media (max-width:767px){
	.ft-post-img img{
		margin:0;
	}
	.mob-center{
		margin:auto!important;
	}
}
/*Motives section*/
.ft-motives .ft-post{
	height: 230px;
}
.ft-motives-cont .ft-post{
	height: 120px!important;
}
.ft-motives-box{
	border-radius: 100%;
	background: #0d7680;
	width: 210px;
	height: 210px;
	position: relative;
	padding: 0;
	margin: auto;
	text-align: center;
	display: table;
}
.ft-motives-box > div{
	display: table-cell;
	vertical-align: middle;
	margin: auto;
	text-align: center;
	width: 100%;
	color: #fff!important;
	font-size: 50px;
}
.ft-motives-box > div > p{
	color: #fff;
	font-size: 30px!important;
	font-weight: bold;
	position: relative;
	top: 20px;
}
/*Agenda*/
.agenda-search button{
	background: #fcd0b1;
	color: #ffffff!important;
}
/*Sponsorship grid*/
.ft-sp-box{
	margin: 0;
	overflow: hidden;
	padding: 40px 20px;
	text-align: center;
}
.ft-sp-box-c{
	display: table;
	height: 20vw;
	margin: auto;
}
.ft-sp-box-in{
	display: table-cell;
	vertical-align: middle;
}
.ft-sp-box h2{
	font-size: 30px;
}
.ft-sp-box p{
	font-size: 20px;
	line-height: 1.5rem !important;
}
/*Counter*/
.ft-count-grid .count-number{
	text-align: center;
	margin: auto;
	width: 100%;
	border: 0;
	height: auto;
	font-size:5vw;
	padding: 2vw 0px 1.1vw;
	font-weight: 500;
}
.ft-count-grid .count-unit{
	min-height: 50px;
}
.ft-count-grid{
	padding: 10px;
}
.count-container{
	padding: 0;
}
.count-container:after{
	background:transparent!important
}
@media (min-width:1500px){
	.ft-count-grid .count-number{
		font-size: 70px;
	}
}
@media (max-width:750px){
	.ft-count-grid .count-unit{
		font-size: 14px!important;
	}
	.ft-count-grid .count-number{
		padding: 10px;
		font-size: 2rem;
	}
	.ft-provoke{
		font-size: 1.5rem!important;
	}
}
/* FT Standard Button */
.ft-button-grid .row > div{
	text-align: center;
	margin:40px auto;
}
.ft-standard-button, .btn-register{
	font-weight: 500!important;
	font-size: 18px!important;
	border: 0px!important;
	border-radius: 0px;
    max-width:300px;
	padding: 15px 0px 12px 0px!important;
	color: rgba(255,255,255,1);
	cursor: pointer;
	display: block;
	margin: auto;
	float: none;
}
.ft-standard-button:hover{
	color:rgb(252, 208, 177);
}
.ft-standard-button:focus{
	color: #fff;
	text-decoration: none;
}
.ft-btn-left{
	margin: 0;
}
.ft-btn-full{
	max-width: 100%!important;
}
button.atom-main.btn-register{
	max-width: 300px;
	width: 100%;
}
/*call-to-action buttons e.g:Register, Join The Community etc*/
.ft-nav-cta,.ft-nav-cta-live{
	background: #cc0000!important;
	padding: 10px 16px 5px 16px;
	vertical-align: middle;
	top:;
	height: auto!important;
	font-weight: 600;
	cursor: pointer;
}
.ft-nav-cta-live{
	padding: 10px 14px 5px 26px!important;
}
.ft-nav-cta-live::before{
	content: "\f111";
	animation: blinker 1.5s linear infinite;
	-webkit-animation: blinker 1.5s linear infinite;
	-ms-animation: blinker 1.5s linear infinite;
	position: absolute;
	left: 0;
	font-family: "Font Awesome 5 Free"!important;
	font-size: 8px;
	top: 0;
	width: 10px;
	height: 100%;
	vertical-align: middle;
	margin: auto;
	display: block;
	padding: 8px 0px 8px 12px;
}
#side_menu .ft-nav-cta-live::before{
	left:15px;
}
#side_menu .navbar-nav, #side_menu .navbar-nav li:nth-last-child(2) a{
	margin: 0!important;
}
@keyframes blinker{
	50%{
		opacity: 0;
	}
}
/*Top navigation bar items container*/
div#bs-example-navbar-collapse-1{
	text-align: center;
}
#bs-example-navbar-collapse-1 > ul:nth-child(1) > li a div{
	position: relative;
	bottom: -10px;
}
#bs-example-navbar-collapse-1 a:active div, #bs-example-navbar-collapse-1 a:focus div, #bs-example-navbar-collapse-1 a:hover div{
	color: #fcd0b1!important;
	outline: none;
}
.navbar-nav,.navbar-nav li{
	margin: auto!important;
}
.nav>li>a:focus, .nav>li>a:hover{
	background: none;
	border: none;
	outline: none;
}
.hide-tab{
	width: auto!important;
	height: auto!important;
}
.notifications-hide, .show-more-tab .more-tabs-dropdown{
	display: none !important;
}
.me-avatar{
	right: 0px;
	position: absolute;
	top: 5px;
}
.me-avatar button > div > i:nth-child(1){
	font-family: bizzafont !important;
}
.me-avatar ul{
	background: transparent;
	padding-top: 13px;
	right: -14px !important;
}
.me-avatar li{
	border-bottom: 0;
	border-top: 1px solid #EFEFEF;
	background:#252525;
}
.me-avatar a{
	color: #fff!important;
	text-transform: uppercase;
}
.ft-sub-level-nav{
	position: absolute;
	padding: 9px 0;
	display: none;
}
.ft-sub-level-nav > li{
	width: 100%;
	position: relative;
	display: block;
	overflow: visible;
	left: 0;
	white-space: nowrap;
	background: #252525;
	-ms-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.ft-sub-level-nav > li > a{
	margin: 0!important;
	padding: 25px 15px 15px 15px!important;
	border-top: 1px solid #efefef;
	width: 100%;
}
.ft-sub-level-nav div{
	bottom: 0!important;
	line-height: 0!important;
}
.hasSubLevel:hover .ft-sub-level-nav{
	display: block;
}
.hasSubLevel::after{
	right: -2px;
	content: '\f107';
	font-family: "Font Awesome 5 Free"!important;
	font-weight: 900;
	bottom: 15px;
	position: absolute;
	left: 0;
	margin: auto;
	vertical-align: middle;
	height: 0;
	font-size: 16px;
	text-align: center;
}
/*New menu button*/
.unpublished-bar{
	display: none;
}
#menu-toggle,#menu-toggle *,#side_menu,#side_menu *{
	transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
	box-sizing: border-box;
}
#menu-toggle span{
	display: block;
	background: #ffffff;
}
#menu-toggle{
	width: 50px;
	height: 45px;
	margin: auto;
	position: fixed;
	cursor: pointer;
	z-index: 999999;
	top: 10px;
	right: 0;
	margin: auto;
	text-align: center;
}
#menu-toggle #hamburger{
	position: relative;
	height: 100%;
	width: 100%;
	padding: 5px;
	margin: auto;
}
#menu-toggle #hamburger span{
	width: 25px;
	height: 2.5px;
	position: relative;
	margin: 17.5% auto;
}
#menu-toggle #cross{
	position: absolute;
	height: 100%;
	width: 100%;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	top: 0;
	left: 0;
}
#menu-toggle #cross span:nth-child(1){
	height: 0%;
	width: 2.5px;
}
#menu-toggle.open #cross span:nth-child(1){
	height: 25px;
	transition-delay: .625s;
	-webkit-transition-delay: .625s;
	-ms-transition-delay: .625s;
}
#menu-toggle #cross span:nth-child(2){
	width: 0%;
	height: 2.5px;
}
#menu-toggle.open #cross span:nth-child(2){
	width: 25px;
	transition-delay: .375s;
	-webkit-transition-delay: .375s;
	-ms-transition-delay: .375s;
}
#menu-toggle #cross span:nth-child(1),#menu-toggle #cross span:nth-child(2){
	position: absolute;
	transition-delay: .25s;
	-webkit-transition-delay: .25s;
	-ms-transition-delay: .25s;
	margin: auto;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
#menu-toggle #hamburger span:nth-child(1){
	transition-delay: .5s;
	-webkit-transition-delay: .5s;
	-ms-transition-delay: .5s;
}
#menu-toggle #hamburger span:nth-child(2){
	transition-delay: .625s;
	-webkit-transition-delay: .625s;
	-ms-transition-delay: .625s;
}
#menu-toggle #hamburger span:nth-child(3){
	transition-delay: .75s;
	-webkit-transition-delay: .75s;
	-ms-transition-delay: .75s;
}
#menu-toggle.open #hamburger span{
	width: 0%;
}
#menu-toggle.open #hamburger span:nth-child(1){
	transition-delay: 0s;
	-webkit-transition-delay: 0s;
	-ms-transition-delay: 0s;
}
#menu-toggle.open #hamburger span:nth-child(2){
	transition-delay: .125s;
	-webkit-transition-delay: .125s;
	-ms-transition-delay: .125s;
}
#menu-toggle.open #hamburger span:nth-child(3){
	transition-delay: .25s;
	-webkit-transition-delay: .25s;
	-ms-transition-delay: .25s;
}
/*New Menu*/
#side_menu{
	display: block;
	position: fixed;
	height: 100%;
	width: 100%;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1590;
	background: #252525;
	transform: translate(-100%, 0px);
	-webkit-transform: translate(-100%, 0px);
	-ms-transform: translate(-100%, 0px);
	padding: 50px 0px;
	overflow: hidden;
}
#side_menu .logo-li-holder{
	position: fixed!important;
	top: -10px;
	left: 0;
}
#side_menu .nav-menu-btn{
	text-transform: uppercase;
}
#side_menu .more-tabs-dropdown,#side_menu .more-tabs-dropdown *{
	background: none!important;
	border-bottom: 0!important;
}
#side_menu ul:nth-child(1){
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	padding-right: 30px;
	box-sizing: content-box;
}
#side_menu .navbar-nav li{
	width:100%;
}
#side_menu a{
	text-align: center;
	font-size: 18px;
	padding-bottom:0;
}
#side_menu a:hover{
	background: none;
}
#side_menu a::before{
	content: '';
	width: 0;
	height: 2px;
	background: #fcd0b1;
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: auto;
}
#side_menu a:hover:before{
	width: 150px;
	transition: 0.5s ease-in-out 0s;
	-webkit-transition: 0.5s ease-in-out 0s;
	-ms-transition: 0.5s ease-in-out 0s;
}
@media (min-width:1000px){
	#menu-toggle{
		display:none;
	}
}
@media (max-width:1000px){
	.collapse.navbar-collapse *{
		display:none!important
}
	.navbar-brand-logo{
		width: 120px!important;
		height: 65px!important;
		display: block!important;
		padding:0;
	}
	.navbar-brand-logo .image-container-item{
		position: absolute;
		top: 0;
	}
	#side_menu.open{
		transform: translate(0%, 0px);
		-webkit-transform: translate(0%, 0px);
		-ms-transform: translate(0%, 0px);
	}
}
#side_menu .me-btn-holder{
	display: none;
}
.header-top-me a{
	margin: auto!important;
}
/*Header Logo*/
.event-images-holder{
	display: none!important;
}
/*Partners section*/
.partner-level-label{
	border: none!important;
	font-size: 16px!important;
	font-weight:500!important;
	color: rgb(192, 192, 192)!important;
}
.partner-label-container{
	top:15px!important;
}

.global-template .sponsors .partner-container{
	padding:45px 0px 45px !important;
}
/*footer*/
footer{
	background-color: #252525!important;
}
.ft-footer{
	background-color: #252525;
	width: 100%;
	height: auto;
	position: relative;
	line-height: 25px;
	margin-bottom:-15px;
}
footer > footer{
	position:relative;
}
.ft-footer > div:first-child{
	max-width: 1090px;
	margin: auto;
	padding: 50px;
}
.ft-footer i{
	font-style: normal;
	font-size: 25px;
	padding: 0 10px;
}
.ft-footer a{
	color:#fcd0b1;
	padding: 0;
}
.ft-footer h5{
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding-top: 20px;
}
.ft-footer p{
	color:#fff;
}
.ft-footer hr{
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-ms-border-radius: 100%;
	box-sizing: border-box;
	border-top-width: 1px;
	border-color: #ffffff14;
	margin-bottom: 30px;
}
.ft-footer i{
	font-style: normal;
	font-size: 25px;
	padding: 0 5px;
}
.social-section{
	max-width: 400px;
	margin: auto;
	float: none;
}
/*Extra buttons*/
.head-down-cont{
	position: absolute;
	left: 0;
	bottom: 20px;
	right: 0;
	background: #252525;
	width: 40px;
	height: 40px;
	margin: auto;
	cursor: pointer;
	z-index: 999;
}
.go-top-cont{
	position: fixed;
	bottom: 5px;
	right: 5px;
	background: #252525;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 99999999;
	transform: translate(150%, 150%);
	-webkit-transform: translate(150%, 150%);
	-ms-transform: translate(150%, 150%);
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
}
.go-top-cont.active{
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	width: 40px;
	height: 40px;
}
.head-down,.go-top{
	font-size: 30px;
	position: absolute;
	margin: auto;
	text-align:center;
	top:5px;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
}
.head-down-cont:hover >.head-down,.go-top-cont:hover >.go-top{
	color:#fcd0b1;
}
/*Price Cards*/
.ft-price{
	padding: 50px 5px;
}
.ft-price-box{
	padding: 15px;
}
.ft-price-inner{
	box-shadow: 0px #444;
	-webkit-box-shadow: 0px #444;
	-ms-box-shadow: 0px #444;
	padding: 20px;
	max-width: 320px;
	margin: 30px auto;
	background-color:#fff1e5;
}
.ft-price-head{
	text-align: center;
	font-weight: 600;
	padding: 20px 20px 30px 20px;
}
.ft-price-head p:first-child{
	font-size: 14px;
	line-height:5px!important;
}
.ft-price-head p:last-child{
	font-size: 25px;
}
.ft-price-body{
	padding: 0 5px 0 40px;
	height: 220px;
}
.ft-price-body p{
	font-size: 13px!important;
	line-height:1rem!important;
}
.ft-price-body > p.checked::before{
	content: '✓';
	padding-right: 10px;
	margin-left: -20px;
	font-size: 14px;
	color: #00914e;
}
.ft-price-foot{
	text-align: center;
}
.ft-price-foot p{
	font-size: 35px!important;
}
.ft-price-button{
	padding: 20px;
}
.ft-price-box.exclusive{
  color:#fff!important;
	transform: scale(1.10);
	-webkit-transform: scale(1.10);
	-ms-transform: scale(1.10);
  
}
.ft-price-box.exclusive .ft-price-inner{
	box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.1);
  background: #fff;
  border:0px solid #bbb;
  
}
/*Attendance Section*/
.ft-attendance{
	padding: 100px 0px;
}
.ft-attendance blockquote p{
	padding: 5px 30px;
	font-weight: 900;
	font-size: 1.1rem!important;
}
@media (max-width:767px){
	.ft-featured{
		padding: 0 20px;
	}
	.ft-attendance{
		padding: 0px;
	}
	.ft-attendance blockquote p{
		font-size: 1.5rem!important;
		padding: 10px;
	}
}
/*Help Section*/
.help-page,.article-page{
	padding: 20px;
	text-align:center;
}
.help-page .ft-help-box{
	max-width: 340px;
	min-height: auto;
	display: inline-block;
	margin: 20% 0px;
	padding-bottom: 20px;
}
.article-page .ft-help-box{
	max-width: 340px;
	min-height: auto;
	display: inline-block;
	margin:20% 0px;
	padding-bottom: 20px;
}
.ft-help-img{
	position: relative;
	display: table;
	margin-top: -25%;
	padding: 0 20px;
}
.bordered-img::after{
	content: "";
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	position: absolute;
	margin: 12px 30px;
	border: 2px solid #fcd0b1;
	right: 0;
	bottom: 0;
}
.ft-help-img img{
	width: 100%;
}
.ft-help-img-txt{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	display: table;
	position: absolute;
	padding: 20px;
	width: 100%;
	font-size: 120% !important;
	line-height: 2.5rem !important;
	font-weight: 600;
	color: #fff !important;
	height: 100%;
}
.ft-help-img-txt span{
	vertical-align: middle;
	display: table-cell;
	height: 100%;
	position: relative;
}
.help-page .ft-help-p-cont{
	text-align: center;
	display: table;
	width: 100%;
	min-height: 140px;
}
.help-page .ft-help-p{
	text-align: center;
	min-height: 130px;
	display: table-cell;
	vertical-align: middle;
	padding: 30px 10px;
}
.article-page .ft-help-p-cont{
	text-align: center;
	display: table;
	width: 100%;
	min-height: 100px;
}
.article-page .ft-help-p{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}
.ft-help a{
	margin: 0 20px;
}
.ft-help > p{
	padding: 10px;
}
.ft-help-box{
	border: 1px solid #939393;
	display: table-cell;
}
.hdr-page{
	padding: 0;
}
.hdr-page .ft-help-box{
	height: 400px;
	margin: 10px;
	padding: 10px;
	display: inline-block;
}
.hdr-page .ft-help-p-cont{
	width: 100%;
	padding: 10px;
	color: #000!important;
	text-align: center;
	font-size: 16px!important;
	margin: 10px 0px;
	display: table;
}
.ft-help-p{
	color: #000!important;
	font-size: 16px!important;
	margin: auto;
	vertical-align: bottom;
	display: table-cell;
}
.ft-help-t-box{
	display: table-row;
	height: 60px;
}
.ft-help-t{
	display: table-cell;
	text-align: center;
	font-size: 1.2rem !important;
	line-height: 1.5rem !important;
	font-weight: 600;
}
.ft-help-i{
	width: 100%!important;
	display: table;
	vertical-align: middle!important;
	font-size: 3rem;
}
.svg-inline--fa{
	display: table-cell;
	margin: auto;
	min-height: 100px;
}
.fa-firefox-browser, .fa-chrome, .fa-opera,{
	color: darkcyan;
}
.ft-browser-section .fab{
	font-size: 40px;
	padding: 15px;
	height: 80px;
}
.fa-safari::after, .fa-internet-explorer::after, .fa-edge-legacy::after, .fa-cc-amex::after{
	content: "\f05e";
	font-family: "Font Awesome 5 Free" !important;
	font-weight: bold;
	position: absolute;
	top: 8px;
	left: 0px;
	right: 0;
	bottom: 0;
	font-size: 55px;
	color: red;
	opacity: 0.3;
	margin: auto;
	display: block;
}
/*Help iframe*/
.help-iframe-cont{
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 56.25%;
	/* 16:9 Aspect Ratio */
}
.help-iframe{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding:10px;
	border: none;
}
.browser-section div{
	padding: 0;
	width: 25%;
	text-align: center;
	margin: auto;
}
/*Accordion Help*/
.accordionHelp button{
	text-align:left;
	position: relative;
	width: 100%;
	padding:10px 20px;
	color: #4a4a4a;
	font-size: 18px;
	font-weight: 500;
	border-bottom: 1px solid #4a4a4a!important;
	text-decoration: none!important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	white-space: break-spaces;
}
.accordionHelp button::after{
	content: '-';
	position: absolute;
	right: 5px;
	font-size: 30px;
	bottom: 0;
	top: 0;
	margin: auto;
	height: 30px;
}
.accordionHelp button.collapsed::after{
	content: '+';
}
.accordionHelp .btn.active:focus, .accordionHelp .btn:active:focus, .accordionHelp .btn:focus{
	outline: none;
}
.card-body{
	padding: 20px;
	font-size: 16px;
}
#accordionHelp button{
	text-align: center;
}
.card-body .col-sm-4 p{
	font-weight: 600;
}
/*Special Banner*/
.ft-banner-sp{
	max-width:100%!important;
	width: 100%!important;
}
.ft-banner-sp-col{
	padding:0;
}
.left-triangle{
	width: 101%;
	height: 100%;
	background: #252525;
	border: 0;
	color: #fff;
	display: table;
}
.left-triangle .ft-banner-sp-in{
	display: table-cell;
	vertical-align: middle;
}
.right-triangle{
	width: 100%;
	height: 0;
	border-style: solid;
	border-color: transparent transparent rgba(242,223,206,1) transparent;
	background: #252525;
	color: #252525;
}
.ft-banner-sp-in{
	text-align:center;
}
.ft-banner-sp-i{
	font-size: 5rem;
	color:rgba(242,223,206,1);
}
/*Agenda*/
.ft-head-title{
	background: rgba(252,208,177,1);
}
.ft-head-title h2{
	font-size: 2.5rem;
	padding: 98px 0;
	margin: auto;
	width: auto;
	display: table;
	font-weight: bold;
}
.agenda-view.agenda-day-selector{
	position: relative!important;
}
.agenda-view.sideBySide{
	margin-top: 80px!important;
}
.agenda-view.top-agenda-margin-single{
	margin: 0 0 20px 0px!important;
}
.agenda-view button{
	color: #252525!important;
}
.agenda-view i{
	color: #252525!important;
	font-family: bizzaFont!important;
}
.view-buttons-container{
	top: 10px!important;
	padding: 0px 0px;
	position: relative!important;
	bottom: 0px!important;
	width: 60px!important;
	left: 17px;
	right: 100%!important;
	transform: none!important;
	-webkit-transform: none!important;
	-ms-transform: none!important;
}
.login-buttons-container{
	right: 0!important;
	top: 55px!important;
}
.ticket-select-holder{
	margin: 0 -25px;
}
.agenda-view span.session-action-container{
	padding: 4px;
}
.view-button-active{
	background: rgb(252, 208, 177)!important;
	padding: 5px 5px 0px 5px;
}
/*Agenda Live btn*/
.agenda-live-banner.bz-flex-row.agenda-live-banner-session-page{
	margin-top: 85px;
}
.open-banner-button.open-banner-button-session-page{
	top: 85px;
}
.open-banner-button{
	top: 5px;
}
/*Form*/
.form-view-holder .row{
	padding: 0 10px;
}
/*insight section*/
.insight-i{
	font-size: 70px;
	border-radius: 100%;
	background: #f2dfce;
	height: 150px;
	width: 150px;
	text-align: center;
	padding: 40px 30px;
	color: #414141;
}
.insight-t{
	font-size: 27px;
	padding-top: 20px;
}
.insight-p{
	font-size: 20px;
	max-width: 300px;
	padding-bottom: 20px;
	margin: auto;
}
.deskleft{
	position: relative;
	left: 100px;
}
.deskright{
	position: relative;
	right: 100px;
}
@media (max-width:995px){
	.deskleft,.deskright{
		left: 0!important;
		right: 0!important;
	}
}
@media (max-width:768px){
	.ft-post-img{
		top: -50px;
		position: absolute;
	}
}
/*Speakers*/
.speaker-name,.speaker-company{
	font-weight: 500!important;
}
/*Global Custom Style End*/
/*specific pages container*/
.home-custom-css{
}
.community-custom-css{
}
.agenda-custom-css{
}
.speakers-custom-css{
}
/*main container of each section*/
.main-app-container{
}
/*Add code Below*/
.urban-template .sponsors .partner-container {
	padding:20px 0px 10px !important;
}
.trade-template .sponsors .partner-container {
	padding:20px 0px 60px !important;
}
/*Counter*/
.ft-count-grid .count-number {text-align: center;margin: auto;width: 100%;border: 0;height: auto;font-size:5vw;padding: 2vw 0px;font-weight: 500;}
.ft-count-grid .count-unit {min-height: 50px;}
.ft-count-grid {padding: 10px;}
.count-container {padding: 0;}
.count-container:after{background:transparent!important}
@media (min-width:1500px){
  .ft-count-grid .count-number{font-size: 70px;}
}
@media (max-width:750px){
  .ft-count-grid .count-unit {font-size: 14px!important;}
  .ft-count-grid .count-number{padding: 10px;font-size: 2rem;}
  .ft-provoke {font-size: 1.5rem!important;}
}
.business-template .count-container:first-child:before {
    content: "";
    width: 1px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, #939393 50%, rgba(0,0,0,0) 100%);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.business-template .count-container:first-child:before {
    width: 0;
}

body > div.react-main.community-custom-css.community-chat > div > div > div > div:nth-child(2) > div.sticky-sidebar.sidebar.container.hidden-xs > div:nth-child(5) > ul > li:nth-child(2) > div {
    display: none;
}

/* expanding agenda sessions to show full text - Jeremy @ bizzabo */
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 10px;
    -webkit-animation: all 0.3s ease-in-out;
    -moz-animation: all 0.3s ease-in-out;
    -ms-animation: all 0.3s ease-in-out;
    -o-animation: all 0.3s ease-in-out;
    animation: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    max-height: max-content;
    overflow: hidden;
}

/* removing transparency mask on agenda - Jeremy @ bizzabo */
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description.faddedAway {
    -webkit-mask-image: none;
    mask: -moz-linear-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
}

@media only screen and (max-width: 600px) {
.agenda-view .session-page .session-info-container .session-actions .session-view-action .session-action-wrapper {
	font-size: 11px;
}

  
  @media (max-width: 768px) {
  .agenda-view .session-page .session-info-container .session-actions .session-view-action .session-action-wrapper .session-button span.full-text {
    display: none;
  }
  .agenda-view .session-page .session-info-container .session-actions .session-view-action .session-action-wrapper .session-button span.short-text {
    display: block;
  }
  .agenda-view .session-page .session-info-container .session-actions .session-view-action div.session-action-wrapper {
    width: 22%;
  }
  .agenda-view .session-page .session-info-container .session-actions .session-view-action div.session-action-wrapper .session-button .share,
  .agenda-view .session-page .session-info-container .session-actions .session-view-action div.session-action-wrapper .session-button .calendar {
    margin-right: 0px;
  }
  .agenda-view .session-page .session-info-container .session-actions .session-view-action div.session-action-wrapper .session-button span {
    display: block;
  }
  .agenda-view .container {
    margin-top: 30px;
  }
}
    
@media (max-width: 768px) {
.agenda-view .session-page .session-info-container .session-actions .session-view-action .separator {
    display: none;
   }
 }  
  
@media (max-width: 768px) {
  .agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel {
        width: 100%;
	}
}
  
@media (max-width: 768px) {
  .section-696494 .bz-flex-col {
  	margin: 30px;
  }
}
  
 
/* Mobile agenda display edits 081320 */  
div.session-elem.sessions-time-elem.col-md-11.col-md-offset-0 > div > div.speakers-container.col-xs-12 > div > div > div > div > div > div.slick-slide.slick-active.slick-current {
  width: 160px !important;
  }
 
  
 @media only screen and (max-width: 600px) { 
.session-name a::after {
  content: " - See More" !important;
  white-space: pre;
  font-size: 15px;
  color: #76778C;
  font-style: italic;
  }
  }
  
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .session-name {  
  padding-bottom: 10px;
  padding-top: 5px;
}
  
body > div.react-main.community-custom-css.community-chat > div > div > div > div:nth-child(2) > div.sticky-sidebar.sidebar.container.hidden-xs > div:nth-child(5) > ul > li:nth-child(2) > div {
    display: none;
}

  @media (min-width: 768px) and (max-width: 1000px)
	 {
       .hidden-sm {display:block!important;}      
}
  
.trade-template .register-btn-holder .btn-register {
  padding-left:0px!important;
  padding-right:0px!important;}